uuid: a4d3d9da-8e34-4d55-9835-f313cdeef29d
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: bartik_breadcrumbs
theme: bartik
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Kruimelpad
  provider: system
  label_display: '0'
visibility: {  }
